html {
    overflow:auto;
}

body {
	margin:0; 
	padding:0;
	height:100%; 
	font-family:Arial, Helvetica, Verdana, sans-serif; 
	cursor:default;
}

#wrapper_all {
	margin:0; 
	padding:0; 
	width:100%;
	min-width:778px;
	position:relative;
	/*background:#fff url(../img/background_q_large.jpg) no-repeat top right;*/
	/*background:#fff url(../img/logo_CL_40.png) no-repeat 15px 15px;*/
	background:#fff url(../img/logo_CL.png) no-repeat 48px 15px;
}

#main_left {
	margin:0; 
	padding:0; 
	width:77%;
	min-width:650px;
	min-height:440px;
}

#main_full_width {
	margin:0; 
	padding:0; 
	width:100%; 
	min-height:440px;
}

#language {
	font-size:12px; 
    line-height:60px; 
    height:60px; 
    color:#666;
    float:right;
    margin-right:20px;
}

a {
	color:#34b233; 
}

.current {
	color:#666; 
	text-decoration:none; 
	cursor:default;
}

.other {
	color:#34b233; 
	text-decoration:underline; 
	cursor:pointer;
}

#more_info_link {
	font-size:12px; 
	line-height:20px;
	width:135px; 
	height:20px; 
	color:#666;
	text-align:left; 
	cursor:pointer;
}

#more_info_content {
	opacity:0;
	filter:alpha(opacity=0); 
	z-Index:2; 
	visibility:hidden;
}
#more_info_link_2 {
	font-size:12px; 
	line-height:20px;
	width:135px; 
	height:20px; 
	color:#666;
	text-align:left; 
	cursor:pointer;
}

#more_info_content_2 {
	opacity:0;
	filter:alpha(opacity=0); 
	z-Index:2; 
	visibility:hidden;
}

#popup_300_top {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_300_top.png) no-repeat bottom center; 
    width: 300px; 
    height: 15px;
}

#popup_300_middle {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_300_middle.png) repeat-y; 
    width: 300px; 
}

#popup_300_bottom {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_300_bottom.png) no-repeat; 
    width: 300px; 
    height: 15px;
}

#popup_380_top {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_380_top.gif) no-repeat bottom center; 
    width: 380px; 
    height: 15px;
}

#popup_380_middle {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_380_middle.gif) repeat-y; 
    width: 380px; 
}

#popup_380_bottom {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_380_bottom.gif) no-repeat; 
    width: 380px; 
    height: 15px;
}

#popup_635_top {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_top.gif) no-repeat bottom center; 
    width: 635px; 
    height: 15px;
}

#popup_635_middle {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_middle.gif) repeat-y; 
    width: 635px; 
}

#popup_635_bottom {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_bottom.gif) no-repeat; 
    width: 635px; 
    height: 15px;
}

.popup_635_top {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_top.gif) no-repeat bottom center; 
    width: 635px; 
    height: 15px;
}

.popup_635_middle {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_middle.gif) repeat-y; 
    width: 635px; 
}

.popup_635_bottom {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_bottom.gif) no-repeat; 
    width: 635px; 
    height: 15px;
}

#popup_525_top {
    margin:0; 
    background:transparent url(../img/popup_background_525_top.gif) no-repeat bottom center; 
    width: 525px; 
    height: 15px;
}

#popup_525_middle {
    margin:0; 
    background:transparent url(../img/popup_background_525_middle.gif) repeat-y; 
    width: 525px; 
}

#popup_525_bottom {
    margin:0; 
    background:transparent url(../img/popup_background_525_bottom.gif) no-repeat; 
    width: 525px; 
    height: 15px;
}

.text_entry_field {
    padding:2px 3px; 
    font-size: 14px; 
    color: #333; 
    height: 18px; 
    border: 1px solid #b2b7bb; 
}

.text_entry_field_disable {
    border: 1px solid #FFF; 
    background: #FFF; 
}

input.input_text {
    padding:2px 3px; 
    font-size: 14px; 
    color: #333; 
    height: 18px; 
    border: 1px solid #b2b7bb; 
    width: 250px; 
}

input.input_disable {
    border: 1px solid #FFF; 
    background: #FFF; 
}

#column_right.text_disabled {
    color: #FFF !important; 
}

#column_right.text_enabled {
    color: #666 !important; 
}

/* styles for placement of text blocks */
/* note: for text blocks that have text-align left, padding-left plus width should equal 650px */
/* note: top and bottom margins can be adjusted in the style reference in the html page */

.text_block_left_20 {
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:0; 
	width:630px;
}

.text_block_left_50 {
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:50px; 
	width:600px;
}

.text_block_left_75 {
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:75px; 
	width:575px;
}

.text_block_left_100 {
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:100px; 
	width:550px;
}

.text_block_center {
	margin:0 auto 0 auto; 
	text-align:center; 
}

.headline_block {
	width:77%;
}

.progress_meter_block {
	margin:20px auto 0 auto; 
	text-align:center; 
}

.progress_meter_block_install_QI_page_only {
	margin:20px auto 0 auto; 
	text-align:center;
}

.progress_bar_block {
    margin:20px auto 0 auto; 
	text-align:center; 
	display: none;
}

.progress_bar_block_272 {
	margin:272px auto 0 auto; 
	text-align:center;
}

.progress_meter_top {
	height:150px; 
}

#dynamic_progress_bar {
    margin:20px auto 20px auto;
    width:522px;
    height:35px;
}

#dynamic_progress_bar_left {
    width: 18px; 
    height: 35px; 
    background: url(../img/bar.left.full.png); 
    float: left;
}

#dynamic_progress_bar_right {
    width: 18px; 
    height: 35px; 
    background: url(../img/bar.right.empty.png); 
    float: left;
}

#dynamic_progress_bar_full { 
    width: 243px; 
    height: 35px; 
    background: url(../img/bar.bg.full.png); 
    float: left;
}

#dynamic_progress_bar_empty {
    width: 243px; 
    height: 35px; 
    background: url(../img/bar.bg.empty.png); 
    float: left;
}

#scroll_window {
    overflow: auto; 
    padding: 15px; 
    width: 550px; 
    height: 190px; 
    border: 1px solid #DDD; 
    text-align:left; 
    background: #FFF;
}

#scroll_window div.box a, a:hover, a:visited, a:active, a:focus { 
    color:black;
    text-decoration:none;
}

.modem_config_step {
	margin-bottom:5px; 
	margin-left:45px; 
	text-indent:-45px;
}

.contact_label {
    clear:left;
    width: 130px; 
    float: left;
}

.contact_entry {
    width: 225px; 
}

.complete_label {
    margin-bottom:10px;
    clear:left;
    width: 175px; 
    float: left;
}

.complete_value {
    margin-bottom:10px;
}

/* styles for formatting text size and color */

.text_bold_in_poup {
	background-color:#fbfbfb; 
}

.text_12_gray {
	font-size:12px; 
	line-height:16px;
	color:#666;
}

.text_12-18_gray {
	font-size:12px; 
	line-height:18px;
	color:#666;
}

.text_12_gray_bold {
	font-size:12px; 
	line-height:16px;
	color:#666;
	font-weight:bold;
}

.text_12_green {
	font-size:12px; 
	line-height:16px;
	color:#34b233;
}

.text_12_green_bold {
	font-size:12px; 
	line-height:16px;
	color:#34b233;
	font-weight:bold;
}

.text_14_gray {
	font-size:14px; 
	line-height:18px;
	color:#666;
}

.text_14_green {
	font-size:14px; 
	line-height:18px;
	color:#34b233;
}

.text_14_green_bold {
	font-size:14px; 
	line-height:18px;
	color:#34b233;
	font-weight:bold;
}

.text_14-22_gray {
	font-size:14px; 
	line-height:22px;
	color:#666;
}

.text_16_gray {
	font-size:16px; 
	line-height:20px;
	color:#666;
}

.text_16_green {
	font-size:16px; 
	line-height:20px;
	color:#34b233;
}

.text_18_gray {
	font-size:18px; 
	line-height:22px;
	color:#888;
}

.text_18_green {
	font-size:18px; 
	line-height:22px;
	color:#34b233;
}

.text_20_gray {
	font-size:20px; 
	line-height:24px;
	color:#999;
}

.text_20_green {
	font-size:20px; 
	line-height:24px;
	color:#34b233;
}

.text_24_gray {
	font-size:24px; 
	line-height:28px;
	color:#777;
}

.text_24_green {
	font-size:24px; 
	line-height:28px;
	color:#34b233;
}

.text_27_gray {
	font-size:27px; 
	line-height:32px;
	color:#999;
}

.text_27_green {
	font-size:27px; 
	line-height:32px;
	color:#34b233;
}

.text_36_green {
	font-size:36px; 
	line-height:42px;
	color:#34b233;
}

.text_40_green {
	font-size:40px; 
	line-height:46px;
	color:#34b233;
}

.text_48_green {
	font-size:48px; 
	line-height:54px;
	color:#34b233;
}

.text_110_gray {
	font-size:110px; 
	line-height:118px;
	color:#999;
}

.text_110_green {
	font-size:110px; 
	line-height:118px;
	color:#34b233;
}

.info_summary_green {
    font-size:14px; 
    line-height:16px; 
    color:#34b233; 
}

.info_summary_gray {
    margin-top:2px; 
    margin-bottom:10px;
    font-size:14px; 
    line-height:16px; 
    color:#666; 
}

.url-example {
	font-family:Courier New; 
	color:#333;
}

.mark_reg {
	font-size:.6em;
	vertical-align:top;
}

.mark_reg_large {
	font-size:.4em;
	vertical-align:super;
}

/* styles for the bottom row of icon images and labels */

#icon_bottom_box {
	margin:0; 
	padding:0; 
	width:98%; 
	height:80px;
}

.icon_label_container {
	margin:10px auto 0 auto; 
	width:55px; 
	height:70px; 
	text-align:center; 
	cursor:pointer; 
	float:left;
}

.icon_label_container_liveengage {
	margin:10px auto 0 auto; 
	width:100px; 
	height:70px; 
	text-align:center; 
	cursor:pointer; 
	float:left;
}

.LPMcontainer a:link,
.LPMcontainer a:visited {
	text-decoration:none;
	cursor:pointer;
	font-size:12px; 
	line-height:16px;
	color:#666;
	font-weight:bold;
}

.LPMcontainer a:hover,
.LPMcontainer a:focus {
	color:#34b233;
}

#popup_help {
	position:absolute; 
	top:-95px;
	left:-190px;
	background: transparent url('../img/popup_background_help.gif'); 
	width:248px; 
	height:90px; 
	opacity:0;
	filter:alpha(opacity=0);
	visibility:hidden;
}

.popup_help_top {
	color:#666; 
	font-size:16.5px; 
	margin-top:4px; 
	text-align:center;
}

.popup_help_bottom {
	color:#34b233; 
	font-size:24px; 
	text-align:center;
}

/* styles for the next and save buttons */

#next_button_box {
	position:absolute; 
	top:250px; 
	right:1%; 
	margin:0; 
	padding:0; 
	width:126px; 
	height:64px;
	cursor:pointer;
}

#save_button_box {
	position:absolute; 
	top:325px; 
	right:1%; 
	margin:0; 
	padding:0; 
	width:126px; 
	height:64px;
	cursor:pointer;
}

#popup_next {
    position:absolute; 
    top:175px; 
    right:5%; 
    margin:0; 
    padding:0; 
    background: transparent url('../img/popup_background_help.gif'); 
    width:248px; 
    height:90px;
    display:none; 
}

#popup_next_disabled {
    position:absolute; 
    top:175px; 
    right:5%; 
    margin:0; 
    padding:0; 
    background: transparent url('../img/popup_background_help.gif'); 
    width:248px; 
    height:90px;
    display:none; 
}

/* styles for the error displays */

.errorDisplayMain
{
	margin:0 auto 0 auto; 
	text-align:left; 
	padding-left:100px; 
	width:550px;
    margin-top:5px;
    font-size:12px;
    line-height:15px; 
    color:red;
}

.errorDisplayMain ul
{
    margin:0 10px 0 20px;
    padding:0;
}

.errorDisplayMain img
{
    vertical-align:text-bottom;
}

.errorDisplayForPopup
{
	margin-top:5px;
	font-size:12px;
	line-height:15px;
	color:red;
}

.errorDisplayForPopup ul
{
    margin:0 10px 0 20px;
    padding:0;
}

.errorDisplayForPopup img
{
    vertical-align:text-bottom;
}

.errorIconMain
{
    vertical-align:text-bottom;
}

.buttonclass 
{
	margin-top:10px;
	margin-right:20px;
	text-align:center;
}

.buttonclass a img 
{
	border: none;
}

.text-column-left 
{
	clear:both;
	margin:0;
	padding:0 1em 0 0;
	width:45%;
	float:left;
	font: .95em Arial, Helvetica, sans-serif;
	text-align:right;
}

.text-column-right 
{
	margin:0;
	padding:0;
	display:inline;
	width:50%;
	float:right;
	font: .95em Arial, Helvetica, sans-serif;
	text-align:left;
}

/*STYLES FOR CENTURYLINK ID AUTH*/

.login-left {
	margin:0; 
	padding:0 30px; 
	width:350px;
	float:left;
	border-right:1px solid #34b233;
}

.login-left ul {
	margin-left:20px;
	padding-left:0;
}

.login-left ul ul li {
	list-style-type:square;
}

.login-right {
	padding:4px 5px 0 30px; 
	width:323px;
	float:left;
}

.box-style {
	border:1px solid #34b233;
	-moz-border-radius:.6em;
	-webkit-border-radius:.6em;
	border-radius:.6em;
	background-color:#eeeeee;
}

.box-big {
	text-align:center;
	font-weight:bold; 
	width:488px; 
	margin:auto auto 20px 125px; 
	padding:20px; 
	font-size:20px; 
}

.box-small {
	text-align:center;
	height:150px;
	width:230px;
	float:left;
	padding:10px; 
	font-size:14px; 
}

.login-right label{
	font-size:16px;
	font-weight:bold;
	color:#34b233;
}



/*STYLES FOR CENTURYLINK ID MGMT*/

/*.ctlid_progress_bar_block {
    margin:180px auto 0 auto; 
	text-align:center; 
	display: none;
	border:1px solid red;
}*/

.ctlid_progress_bar_block {
    margin:180px auto 0 20%; 
	text-align:center; 
	display: block;
}

.ctlid-bold {
	font-weight:bold;
}


#ctlid_popup_635_top {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_top.gif) no-repeat bottom center; 
    width: 635px; 
    height: 15px;
}

#ctlid_popup_635_middle {
    margin:0 auto 0 auto;
	/*padding:auto 40px;*/
	/*padding:0 40px;*/
    background:transparent url(../img/popup_background_635_middle.gif) repeat-y; 
    width: 635px; 
}

#ctlid_popup_635_bottom {
    margin:0 auto 0 auto; 
    background:transparent url(../img/popup_background_635_bottom.gif) no-repeat; 
    width: 635px; 
    height: 15px;
}

.ctlid_contolling_div {
	position:relative; 
	margin:0 auto 0 auto; 
	width:635px;
}

.ctlid-popup-margin {
	/*margin-left:20px;*/
	padding-left:20px;
}

.ctlid-radio {
	/*margin-bottom:10px;*/ 
	padding-bottom:10px; 
	margin-left:23px; 
	text-indent:-23px;
}

.text_20_gray_dark {
	font-size:20px; 
	line-height:24px;
	color:#333;
}

.ctlid-entry {
	margin:20px auto 0 0;
	padding:4px 5px 0 20px;
}

.ctlid-entry label{
	font-size:16px;
	font-weight:bold;
	color:#34b233;
}

.ctlid-entry input.input_text {
	margin:5px auto 15px auto;
}


#getMyaInstructions li {
	margin-bottom:5px;
	padding-right:20px;
}

.is-disabled  {     
	background-color: #EBEBEB;
	color: black !important;
}

.wn-encryp-type {
                margin-top:20px;
}

.wn-spacer {
                height:20px;
}

#otherBrowserDiv {
		margin-top:5px; 
		margin-bottom:15px;
		margin-left:0px;
		padding:5px;
		background-color:#f6f6f6; 
		border: 1px solid #bbb;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-o-border-radius:5px;
		box-shadow: 2px 2px 4px #bbb;
		-moz-box-shadow: 2px 2px 4px #bbb;
		-webkit-box-shadow: 2px 2px 4px #bbb;	
		-o-box-shadow: 2px 2px 4px #bbb;
		display:none;
}